When things go worse than you expect :)

Okay guys, the problem is the new QT RC1 released by Nokia…

I thought RC1 had less bugs than Beta2 (this is how things go usually πŸ™‚ )

BUT: RC1 has some serious bugs in its Symbian implementation…

That’s why I deleted the RC1 installer, and put back online the QT 4.7.0Beta2 installer…

http://www.olcso-tarhely.com/faenil/i8910qtinstaller.sis

FOR THOSE WHO DOWNLOADED THE RC1 INSTALLER, DELETE IT, IT COULD CAUSE PROBLEMS TO YOUR QT APPLICATIONS

FOR THOSE WHO HAVE INSTALLED THE rc1 INSTALLER POSTED TWO DAYS GO, UNISTALL THE FOLLOWING APPS, AND REINSTALL QT USING THE BETA2 INSTALLER:

– OPENC LIBSSL … (they’re 2)

– PIPS INSTALLER

– QT

-sqlite3

-QTMOBILITY

– QTWEBKIT

-Signal Server

– STANDARD C++ LIBRARIES (they’re 2)

– SYMBIAN OS PIPES

– SYMBIAN OS PIPS

– UPGRADE FOR OPENC …

Damn Nokia πŸ˜€

10 thoughts on “When things go worse than you expect :)

  1. quindi adesso il problema si puΓ  considerare risolto? ❓

    sΓ¬ ma nel frattempo ce n’Γ¨ un altro che al momento non so come risolvere, devo fare un po’ di prove…

  2. Bloody Nokia. Oh well, I’m positive your new firmware will be just fine with the old reliable software instead. Got my phone here ready and waiting. Bring it on!! πŸ˜›

  3. Grazie 1000 per il tuo impegno, condivido il tuo stile, prima testi e poi rilasci πŸ™‚

    Quando credi sia pronta rilascia, io aspetto pazientemente πŸ˜‰

    Ancora grazie mitico.

Leave a Reply